@charset "UTF-8";
#main-area h5 {
    color: #323232;
}
.appl_item{ display: none; }
.open{
color: #fff;
position: relative;
}
.open::before{/* 閉じている時 */
content: "＋";
position: absolute;
right: 20px;
}
.open.active::before{/* 開いている時 */
content: "－";
}
#main-area h5 {
font-size: 115%;
padding-right: 3em;
}
.appl_item{
margin-bottom: 1em;
}
.appl_item a{
padding:10px ;
font-weight: bold;
color: #333;
background: url("../images/arrow_category_link.jpg"),#D8D8D8 ;
background-repeat: no-repeat;
background-position: center right 10px;
width: 45%;
display: inline-block;
margin-bottom: 0.7em;
text-decoration: none;
}
.appl_item a:nth-of-type(even){
margin-left: 0.7em;
}
#local-navi ul li.prepare{
    background-color: #ccc;
}
#local-navi ul li.prepare a{
    color: #777;
}
#local-navi ul li.prepare a:hover{
    background: #ccc !important;
}
#main-area .soon h4{
    background: #ccc;
    color: #777;
    border: none;
}


@media screen and (max-width: 900px) {
    .appl_item a{
        width: 100%;
        }
        .appl_item a:nth-of-type(even){
            margin-left: 0em;
            }
}